span.highlighted {
  background-color: rgba($color: #FFFF00, $alpha: 1.0);
  color: black;
  padding: 0px 3px;
  border-radius: 4px;
}

.tail_card{
  cursor:pointer;  
  // padding:0px;
  border-radius: .2em;
    //  margin-bottom: .5rem !important;
      width: 100%;
       height:auto;
       background-color :none;
       margin:0px;
       border: 1px solid #4d4d4d;  
      }


.tail_card_header{
  max-height: 50px;
    height: 60px;
    padding: 3px;
    text-overflow: ellipsis;
     overflow: hidden;
      background: none !important;
color: #d2d2d2 !important;
margin-top: 0px !important;  
margin-top: 0px !important;
 border-radius: 3px 3px 0 0; 
 font-size: 14px !important;
 padding: 15px;
 text-align: left;
}
